Subject: bug#42790: [PATH] 27.1; Add version info into file name "emacs.pdmp" to avoid mismatch pdmp file

From: <[email-masked]>
Date: Mon, 10 Aug 2020 17:24:48 +0800

Hi Andreas,

> Even better would be to use the fingerprint in the file name.

It's an idea solution, but in a build tree the name "emacs.pdmp" is reasonable.
Another excuse, it's also too complicated to modify the c/lisp/automake files 
to support generating pdmp file name with fingerprint correctly.